body {
	margin: 0;
	padding: 0;
	font-family:Arial;
	font-size: 100%;
	background-color:#ffffff;
	background-image:url('Images/page_bg.png');
	background-position:top;
	background-repeat:repeat-x;
}

a {

	text-decoration: none;	
}

a:link {

	text-decoration: none;	
}

a:visited {

	text-decoration: none;
}
a:active {
	
	text-decoration: none;
}
a:hover {
	
	text-decoration: none;
}


h1 {
	text-decoration:none;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}

h2 {

	font-weight:normal;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}

h3 {
	text-decoration:none;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}
	
h4 {
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}
	
h5 {
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}

.textinput
 {
 border-style: solid;
 border-width: 1px;
 border-color:#035ea3;
 font-size:12px;
 TEXT-DECORATION: none;
 padding-left:5px;
 color:#666666;
 padding-top:3px;
 padding-bottom:3px;
 padding-right:5px;
 width:98%;
 }
 
   .table
 {
 border-color:#8bc1e3;
 border-collapse:collapse;
 text-shadow:none;
 }
 
 .tabletitlebg {
	 background-color:#8bc1e3;
 }
 
 .tablerow{
	 background-color:#dcedf7;
 }


.redtext {
	color:#CC0000;
	text-decoration:none;
}



.blacktext {
	color:#000000;
	text-decoration:none;
}

.blacklink {
	color:#000000;
	text-decoration:underline;
}

.blacklink:link
{
	color:#000000;
	text-decoration:none;
}

.blacklink:visited
{
	color:#000000;
	text-decoration:none;
}

.blacklink:hover
 {
	color:#29acd8;
	text-decoration:none;
 }
 
 .greytext {
	color:#3c4850;
	text-decoration:none;
}

.greylink {
	color:#3c4850;
	text-decoration:underline;
}

.greylink:link
{
	color:#3c4850;
	text-decoration:none;
}

.greylink:visited
{
	color:#3c4850;
	text-decoration:none;
}

.greylink:hover
 {
	color:#29acd8;
	text-decoration:none;
 }
 

.whitetext {
	color:#ffffff;
	text-decoration:none;
}

.whitelink {
	color:#ffffff;
	text-decoration:underline;
}

.whitelink:link
{
	color:#ffffff;
	text-decoration:none;
}

.whitelink:visited
{
	color:#ffffff;
	text-decoration:none;
}

.whitelink:hover
 {
	color:#29acd8;
	text-decoration:none;
 }

.yellowtext {
	color:#ffa412;
	text-decoration:none;
}
.yellowlink {
	color:#ffa412;
	text-decoration:underline;
}

.yellowlink:link
{
	color:#ffa412;
	text-decoration:underline;
}

.yellowlink:visited
{
	color:#ffa412;
	text-decoration:none;
}

.yellowlink:hover
 {
	color:#29acd8;
	text-decoration:none;
 }
 
.bluetext {
	color:#0e88f0;
	text-decoration:none;
}
.bluelink {
	color:#0e88f0;
	text-decoration:underline;
}

.bluelink:link
{
	color:#0e88f0;
	text-decoration:underline;
}

.bluelink:visited
{
	color:#0e88f0;
	text-decoration:none;
}

.bluelink:hover
 {
	color:#000000;
	text-decoration:none;
 }
 
ul {
	list-style-image: url('Images/bullet.gif');
	}
	
.menubg1 {
	background-image:url('Images/menu_bg1.png');
	background-repeat:repeat-x;
	background-position:bottom right;
	height:38px;
	}
	
.bannerbg {
	background-image:url('Images/banner_bg.png');
	background-repeat:repeat-x;
	background-position:bottom ;
	height:383px;
	}
	
	
.innerbannerbg {
	background-image:url('Images/inner_banner_bg.png');
	background-repeat:repeat-x;
	background-position:top ;
	height:136px;
	padding:0px;
	margin:0px;

	}
	
.boxbg {
	background-image:url('Images/box_bg.png');
	background-repeat:no-repeat;
	background-position:top center;
	height:199px;
	
	}
	
.footerbg {
	background-image:url('Images/footer_bg.png');
	}
	
.title {
	font-size:20px;
	color:#234F7E;
	text-shadow: 0px 1px 1px #bebebe;
}